module:
  address: 0
  admin_toolbar: 0
  automated_cron: 0
  big_pipe: 0
  block: 0
  block_content: 0
  breakpoint: 0
  bueditor: 0
  chosen: 0
  chosen_lib: 0
  ckeditor: 0
  color: 0
  comment: 0
  config: 0
  config_filter: 0
  config_readonly: 0
  config_split: 0
  contact: 0
  context: 0
  context_ui: 0
  contextual: 0
  crop: 0
  csv_serialization: 0
  ctools: 0
  datetime: 0
  dblog: 0
  domain: 0
  domain_alias: 0
  domain_config: 0
  domain_route_redirect: 0
  domain_site_settings: 0
  domain_theme_switch: 0
  dynamic_entity_reference: 0
  dynamic_page_cache: 0
  editor: 0
  email_registration: 0
  entity: 0
  entity_reference_revisions: 0
  environment_indicator: 0
  field: 0
  field_group: 0
  field_ui: 0
  file: 0
  file_mdm: 0
  filefield_paths: 0
  filter: 0
  help: 0
  history: 0
  honeypot: 0
  image: 0
  image_widget_crop: 0
  imagemagick: 0
  imce: 0
  inline_entity_form: 0
  inline_form_errors: 0
  kint: 0
  language: 0
  link: 0
  locale: 0
  mailsystem: 0
  md_slider: 0
  menu_ui: 0
  name: 0
  naviteam_twig: 0
  node: 0
  obfuscate: 0
  options: 0
  page_cache: 0
  path: 0
  path_alias: 0
  profile: 0
  quickedit: 0
  r4032login: 0
  rbag: 0
  rdf: 0
  realname: 0
  rest: 0
  saml_idp: 0
  search: 0
  select_or_other: 0
  serialization: 0
  shortcut: 0
  simple_block: 0
  sophron: 0
  swiftmailer: 0
  system: 0
  taxonomy: 0
  telephone: 0
  text: 0
  token: 0
  toolbar: 0
  tour: 0
  twig_render_this: 0
  twig_tweak: 0
  unlimited_number: 0
  update: 0
  user: 0
  views_bulk_operations: 0
  views_data_export: 0
  views_ui: 0
  webform: 0
  webform_ui: 0
  menu_link_content: 1
  pathauto: 1
  views: 10
  paragraphs: 11
  standard: 1000
theme:
  stable: 0
  classy: 0
  seven: 0
  bartik: 0
  bootstrap: 0
  pexre: 0
  seven_rbag: 0
  business_responsive_theme: 0
  rbag_musik: 0
profile: standard
_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
langcode: de
rbag: null
